Facebooktwittergoogle_plusmail

 

Des pages incaccessibles pour cause d’erreurs de type 500 ?

 

Chez 1and1 la version 4 de php est configurée par défaut. L’utilisation du CMS Joomla nécessite php5. Pour utiliser php5 sur un hébergement 1and1, il vous suffit d’insérer les lignes suivantes dans le fichier .htaccess situé à la racine de votre hébergement.

AddType x-mapp-php5 .php
AddHandler x-mapp-php5 .php

Facebooktwittergoogle_plusmail